セキュリティ・脆弱性情報

SKYSEA Client View

情報

日付 CVE番号 対象のお客様 内容
2021/01/12 CVE-2021-20616 Ver.1.020.05b~Ver.16.001.01gをお使いのお客様 【重要】DLLプリロードの脆弱性に関する注意喚起(CVE-2021-20616)
2020/08/03 CVE-2020-5617 Ver.12.200.12n~15.210.05fをお使いのお客様 【重要】権限昇格の脆弱性に関する注意喚起(CVE-2020-5617)
2016/12/21 CVE-2016-7836 Ver.11.3未満をお使いのすべてのお客様 グローバルIPアドレス環境で運用されている場合の注意喚起(CVE-2016-7836)
2017年5月29日 更新
脆弱性(CVE-2016-7836)問題のご連絡 SKYSEA Client View アップデートのお願いと最新版リリースのご案内